There was a problem loading the comments.

** Critical SSLv3 'Poodle' Exploit found

Support Portal  »  Announcements  »  Viewing Article

  Print
Another new exploit targetting SSL has been found by the google team. If you are a shared or reseller customer of Webhostpython, your server is protected against this exploit. If you are a VPS or dedicated server customer, we ask that you disable SSLv3 on your server at your earliest convenience. A step by step tutorial can be found here: https://www.webhostpython.com/billing/knowledgebase.php?action=displayarticle&id=94 

If you would like to see if you're VPS or server is currently open to this exploit, please use the following recommended website to check https://www.tinfoilsecurity.com/poodle You can also check your website here after applying the above exploit protection tutorial to your VPS to ensure you have applied it correctly. 

This is a critical security warning.

Share via
Did you find this article useful?  

Related Articles


Comments

Add Comment

Replying to  

Captcha

On-Premise Help Desk Software by SupportPal

Categories

© Webhostpython